.tobii-zoom {
    border: 0;
    box-shadow: none;
    display: inline-block;
    position: relative;
    text-decoration: none
}

.tobii-zoom img {
    display: block
}

.tobii-zoom__icon {
    left: 50%;
    /* position: relative; */
    top: 50%;
    transform: translate(-50%, -50%);
    /* width: 100%; */
    white-space: nowrap;
    /* padding-left: 50%; */
    background-color: rgba(26, 42, 58, .64);
    border-radius: 4px;
    line-height: 0;
    position: absolute;
    /* right: 50%; */
}

.tobii-zoom__icon svg {
    width: 25px;
    height: 25px;
    fill: #fff;
    padding: .22222em;
    transition: all .3s ease-in-out;
}

.video_th .tobii-zoom__icon svg {
   display: none;
}

/*.video_th .tobii-zoom__icon::before {*/
/*    content: "VIDEO";*/
/*    font-weight: 900;*/
/*    transition: all .3s ease-in-out;*/
/*    color: #3c3d50;*/
/*}*/
/*.video_th:hover .tobii-zoom__icon::before {*/
/*    content: "PLAY";*/
/*    font-weight: 900;*/
/*}*/

.tobii-zoom:hover .tobii-zoom__icon svg {
    transform: scale(1.2);
    /*transform: rotate(90deg) scale(1.2);*/
}

.tobii-is-open {
    overflow-y: hidden
}

.tobii {
    background-color: #3c3d50e0;
    bottom: 0;
    box-sizing: border-box;
    contain: strict;
    font-size: 18px;
    left: 0;
    line-height: 1.5555555555555556;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1337;
    backdrop-filter: blur(5px);
}

.tobii[aria-hidden=true] {
    display: none
}

.tobii *,
.tobii *::before,
.tobii *::after {
    box-sizing: inherit
}

.tobii__slider {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    will-change: transform
}

.tobii__slider--animate:not(.tobii__slider--is-dragging) {
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

@media screen and (prefers-reduced-motion: reduce) {
    .tobii__slider--animate:not(.tobii__slider--is-dragging) {
        transition: none
    }
}

.tobii__slider--is-draggable .tobii__slider__slide__content {
    cursor: grab
}

.tobii__slider--is-dragging .tobii__slider__slide__content {
    cursor: grabbing
}

.tobii__slider-slide {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%
}

[data-type] {
    max-height: 98vh;
    max-width: 98vw;
    overflow: hidden;
    overflow-y: auto;
    overscroll-behavior: contain
}

[data-type] iframe,
[data-type] video {
    display: block
}

[data-type] > figure {
    margin: 0;
    position: relative
}

[data-type] > figure > img {
    display: block;
    height: auto;
    max-height: 98vh;
    max-width: 98vw;
    width: auto;
    border-radius: 5px;
}

[data-type] > figure > figcaption {
    background-color: rgb(255 255 255 / 33%);
    bottom: 0;
    color: #000000;
    padding: 0.2em;
    position: absolute;
    white-space: pre-wrap;
    width: 100%;
    text-align: center;
    backdrop-filter: blur(5px);
    border-radius: 0 0 4px 4px;
}

[data-type=html] video {
    cursor: auto;
    max-height: 85vh;
    max-width: 85vw
}

[data-type=iframe] {
    -webkit-overflow-scrolling: touch;
    transform: translate3d(0, 0, 0)
}

[data-type=iframe] iframe {
    height: 85vh;
    width: 85vw
}

.tobii > button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: .05556em solid transparent;
    color: #fff;
    cursor: pointer;
    font: inherit;
    line-height: 1;
    margin: 0;
    opacity: .5;
    padding: .22222em;
    position: absolute;
    touch-action: manipulation;
    transition-duration: .3s;
    transition-property: opacity, transform;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    will-change: opacity, transform;
    z-index: 1
}

@media screen and (prefers-reduced-motion: reduce) {
    .tobii > button {
        transition: none;
        will-change: opacity
    }
}

.tobii > button svg {
    pointer-events: none;
    stroke: #fff;
    stroke-width: 1;
    stroke-linecap: square;
    stroke-linejoin: miter;
    fill: none;
    color: #fff
}

.tobii > button:active,
.tobii > button:focus,
.tobii > button:hover {
    opacity: 1;
    transform: scale(.84)
}

@media screen and (prefers-reduced-motion: reduce) {

    .tobii > button:active,
    .tobii > button:focus,
    .tobii > button:hover {
        transform: none
    }
}

.tobii > button.tobii__prev,
.tobii > button.tobii__next {
    /*top: 50%;*/
    top: calc(50% - 2.22222em)
}

.tobii > button.tobii__prev svg,
.tobii > button.tobii__next svg {
    height: 3.88889em;
    width: 3.88889em
}

.tobii > button.tobii__prev {
    left: 0
}

.tobii > button.tobii__next {
    right: 0
}

.tobii > button.tobii__close {
    right: .27778em;
    top: 1em
}

.tobii > button.tobii__close svg {
    height: 3.33333em;
    width: 3.33333em
}

.tobii > button:disabled,
.tobii > button[aria-hidden=true] {
    display: none
}

.tobii__counter {
    background-color: transparent;
    color: #fff0;
    background: center / contain no-repeat url(../img/julia_logo.png);
    position: absolute;
    left: 15px;
    top: 20px;
    width: 45px;
    height: 45px;
    font-size: 0;
    display: flex;
    z-index: 1;
    align-items: flex-end;
    justify-content: center;
}

.tobii__counter[aria-hidden=true] {
    display: none
}

.tobii-loader {
    display: inline-block;
    height: 5.55556em;
    left: calc(50% - 2.77778em);
    position: absolute;
    top: calc(50% - 2.77778em);
    width: 5.55556em
}

.tobii-loader::before {
    animation: spin 1s infinite;
    border-radius: 100%;
    border: .22222em solid #949ba3;
    border-top-color: #fff;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}
